Loading...
Searching...
No Matches
N_heatflow_data2d Struct Reference

`#include <N_heatflow.h>`

Collaboration diagram for N_heatflow_data2d:
[legend]

## Data Fields

N_array_2d * | t
N_array_2d * | t_start
N_array_2d * | gamma_x
N_array_2d * | gamma_y
N_array_2d * | q
N_array_2d * | rho
N_array_2d * | c
N_array_2d * | status
double | dt

## Detailed Description

Definition at line 38 of file N_heatflow.h.

## Field Documentation

## c

N_array_2d* N_heatflow_data2d::c

Definition at line 45 of file N_heatflow.h.

## dt

double N_heatflow_data2d::dt

Definition at line 49 of file N_heatflow.h.

## gamma_x

N_array_2d* N_heatflow_data2d::gamma_x

Definition at line 41 of file N_heatflow.h.

## gamma_y

N_array_2d* N_heatflow_data2d::gamma_y

Definition at line 42 of file N_heatflow.h.

## q

N_array_2d* N_heatflow_data2d::q

Definition at line 43 of file N_heatflow.h.

## rho

N_array_2d* N_heatflow_data2d::rho

Definition at line 44 of file N_heatflow.h.

## status

N_array_2d* N_heatflow_data2d::status

Definition at line 47 of file N_heatflow.h.

## t

N_array_2d* N_heatflow_data2d::t

Definition at line 39 of file N_heatflow.h.

## t_start

N_array_2d* N_heatflow_data2d::t_start

Definition at line 40 of file N_heatflow.h.

The documentation for this struct was generated from the following file:

- N_heatflow.h